package <%= packageName %>.config;

public class TenantContext {
    private static final ThreadLocal<Integer> currentTenant = new ThreadLocal<>();

    public static void setTenant(Integer tenant) {
    currentTenant.set(tenant);
    }

    public static Integer getTenant() {
    return currentTenant.get();
    }

    public static void clear(){
    currentTenant.remove();
    }
}
